<html>

<head>
    <link rel="stylesheet" href="styles.css">
    <script src="script.js"></script>
</head>

<body>
    <form action="./text.py" method="post">
        <div>
            <div>
                <p>
                    <a>Name</a><input type="text" name="username" alt="UserName" placeholder="Kirita sinu nimi" />
                    <!-- <input type="submit" formaction="username.py" value="->" /> -->
                </p>
            </div>
            <div>
                <p>
                    <a>Text</a><input type="text" name="text" alt="Text" placeholder="Text" />
                    <input type="submit" formaction="text.py" value="->" />
                </p>
            </div>
        </div>
    </form>
    <div>
        <input type="checkbox" name="refresh" id="refresh" />
    </div>
    <div id="templates" hidden>
        <div id="chat_template">


        </div>
    </div>

    <div id="chat">


    </div>
</body>

</html>